/* RESET */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  height: 100%;
  font-family: 'Poppins', sans-serif;
  background-color: #083400; /* Yardee dark green */
  color: #b3db56;            /* Yardee lime */
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

/* TEXT CONTAINER */
.coming-soon-wrapper {
  padding: 2rem;
}

.coming-soon-text p {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
}
